html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* apply a natural box layout model to all elements, but allowing components to change */
html {
  box-sizing: border-box;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
* {
  -webkit-font-smoothing: subpixel-antialiased;
}
@font-face {
  font-family: Akkurat;
  src: url("lib/akkurat/lineto-akkurat-pro-regular.eot");
  src: url("lib/akkurat/lineto-akkurat-pro-regular.eot?#iefix") format("embedded-opentype"), url("lib/akkurat/lineto-akkurat-pro-regular.woff") format("woff"), url("lib/akkurat/akkurat/lineto-akkurat-pro-regular.ttf") format("truetype"), url("lib/akkurat/akkurat/lineto-akkurat-pro-regular.svg#lineto-akkurat-pro-regular") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Akkurat;
  src: url("lib/akkurat/lineto-akkurat-pro-bold.eot");
  src: url("lib/akkurat/lineto-akkurat-pro-bold.eot?#iefix") format("embedded-opentype"), url("lib/akkurat/lineto-akkurat-pro-bold.woff") format("woff"), url("lib/akkurat/lineto-akkurat-pro-bold.ttf") format("truetype"), url("lib/akkurat/lineto-akkurat-pro-bold.svg#lineto-akkurat-pro-bold") format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: Akkurat;
  src: url("lib/akkurat/lineto-akkurat-pro-italic.eot");
  src: url("lib/akkurat/lineto-akkurat-pro-italic.eot?#iefix") format("embedded-opentype"), url("lib/akkurat/lineto-akkurat-pro-italic.woff") format("woff"), url("lib/akkurat/lineto-akkurat-pro-italic.ttf") format("truetype"), url("lib/akkurat/lineto-akkurat-pro-italic.svg#lineto-akkurat-pro-italic") format("svg");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: Akkurat;
  src: url("lib/akkurat/lineto-akkurat-pro-light.eot");
  src: url("lib/akkurat/lineto-akkurat-pro-light.eot?#iefix") format("embedded-opentype"), url("lib/akkurat/lineto-akkurat-pro-light.woff") format("woff"), url("lib/akkurat/lineto-akkurat-pro-light.ttf") format("truetype"), url("lib/akkurat/lineto-akkurat-pro-light.svg#lineto-akkurat-pro-light") format("svg");
  font-weight: 300;
  font-style: normal;
}
body {
  font-family: Akkurat, sans-serif;
  color: #63666a;
  font-size: 12px;
  line-height: 1.4;
  height: 100%;
  width: 100%;
  overflow: hidden;
}
.screen {
  pointer-events: none;
  opacity: 0;
  position: fixed;
  top: 95px;
  right: 20px;
  bottom: 58px;
  left: 20px;
}
.screen.active {
  pointer-events: all;
  opacity: 1;
}
.s1 .content,
.s2 .content,
.s3 .content {
  width: 450px;
  margin: 20px auto;
  text-align: center;
}
.s1 .content p,
.s2 .content p,
.s3 .content p {
  text-align: left;
  margin-bottom: 30px;
}
.s2 .content p,
.s3 .content p {
  font-size: 18px;
  font-weight: 300;
  height: 80px;
}
.s1 .map {
  display: inline-block;
  width: 220px;
  height: 160px;
  margin-bottom: 30px;
}
.s1 .map .state {
  color: rgba(0, 0, 0, 0) !important;
}
.s1 p {
  font-size: 20px;
  font-weight: 300;
}
.s2-chart {
  width: 100%;
  height: 250px;
  margin-top: 20px;
}
.s2-chart .con,
.s2-chart .incon {
  float: left;
  width: 50%;
  height: 100%;
  position: relative;
}
.s2-chart .con .bar,
.s2-chart .incon .bar {
  position: absolute;
  width: 30px;
  bottom: 0;
}
.s2-chart .con .label,
.s2-chart .incon .label {
  position: absolute;
  bottom: 30%;
}
.s2-chart .con .label .percent,
.s2-chart .incon .label .percent {
  font-size: 18px;
  font-weight: 700;
}
.s2-chart .con .label .text,
.s2-chart .incon .label .text {
  font-size: 14px;
  font-weight: 300;
}
.s2-chart .con .bar {
  height: 92.14876033%;
  right: 7px;
  background: #4a4a4a;
}
.s2-chart .con .label {
  right: 50px;
  text-align: right;
}
.s2-chart .incon .bar {
  height: 100%;
  left: 7px;
  background: #bbb;
}
.s2-chart .incon .bar.diff,
.s2-chart .incon .bar.no {
  border-top: 1px solid #ffffff;
}
.s2-chart .incon .bar.add {
  height: 42.14876033%;
  bottom: 57.85123967%;
  background: #5e8ab4;
}
.s2-chart .incon .bar.diff {
  height: 23.14049587%;
  bottom: 34.7107438%;
  background: #daaa00;
}
.s2-chart .incon .bar.no {
  height: 34.7107438%;
  bottom: 0;
  background: #80276c;
}
.s2-chart .incon .label {
  left: 50px;
  text-align: left;
}
.s2-chart .incon .label.add {
  top: 0;
}
.s2-chart .incon .label.diff {
  bottom: 34.7107438%;
}
.s2-chart .incon .label.no {
  bottom: 0;
}
.s2 h2.name,
.s3 h2.name {
  font-size: 18px;
  font-weight: 700;
  margin-top: 10px;
}
button {
  font-family: Akkurat, sans-serif;
  color: #63666a;
  font-size: 12px;
  line-height: 1;
  display: inline-block;
}
button:hover {
  cursor: pointer;
}
button.primary {
  padding: 15px;
  background: #35792a;
  color: #ffffff;
  border: none;
}
button.primary:hover {
  background: #2d6623;
}
button.secondary {
  padding: 10px;
  background: #ffffff;
  color: #a7a8aa;
  border: none;
}
button.secondary:hover {
  color: #808284;
}
a:link {
  color: #35792a;
}
a:visited {
  color: #35792a;
}
a:hover {
  color: #c6d52f;
}
a:active {
  color: #35792a;
}
.row {
  display: table;
}
.row > .col {
  display: table-cell;
  vertical-align: top;
}
.page-header {
  display: table;
  width: 100%;
  border-bottom: 1px solid #e6e6e6;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
}
.page-header .title {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  padding: 13px 13px 13px 36px;
  font-size: 24px;
  line-height: 1.2;
  font-weight: 300;
  letter-spacing: -0.5px;
  color: #35792a;
}
@media screen and (max-width: 465px) {
  .page-header .title {
    font-size: 20px;
    padding-left: 13px;
  }
}
.page-header .quest-logo {
  display: table-cell;
  vertical-align: middle;
  padding: 12px 13px 13px 13px;
}
.page-header .quest-logo a {
  display: inline-block;
  width: 153px;
  height: 49px;
  background: url('assets/quest-logo-hd.png');
  background-repeat: no-repeat;
  background-size: cover;
  text-indent: -9999px;
}
@media screen and (max-width: 465px) {
  .page-header .quest-logo a {
    width: 49px;
  }
}
.sort {
  margin-left: 9px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
}
.sort label {
  display: inline-block;
  float: left;
  color: #ffffff;
  font-size: 12px;
  position: relative;
  border: 2px solid #ffffff;
  padding: 2px 2px 2px 0;
  border-left: none;
  border-right: none;
  cursor: pointer;
}
.sort label span {
  display: inline-block;
  padding: 5px 9px;
}
.sort label input {
  display: none;
}
.sort label.selected {
  border: 2px solid #000000;
  cursor: default;
}
.sort label.selected + label {
  padding-left: 2px;
}
.sort label + label {
  padding-left: 4px;
}
.sort label + label.selected {
  padding-left: 2px;
}
.sort label:first-child {
  padding-left: 4px;
}
.sort label:first-child.selected {
  padding-left: 2px;
}
.sort label.overall.selected:hover span,
.sort label.overall span {
  background: #35792a;
}
.sort label.additional.selected:hover span,
.sort label.additional span {
  background: #5e8ab4;
}
.sort label.different.selected:hover span,
.sort label.different span {
  background: #daaa00;
}
.sort label.none.selected:hover span,
.sort label.none span {
  background: #80276c;
}
h5 {
  font-weight: 700;
  padding-left: 13px;
  margin-bottom: 5px;
  margin-top: 49px;
}
.description {
  font-size: 12px;
  margin: 13px;
  max-width: 550px;
}
.controls .left {
  width: 100%;
}
.controls .right {
  padding: 13px;
}
@media screen and (max-width: 670px) {
  .controls .right {
    display: none;
  }
}
.s4 .map .state:hover {
  border-color: #000000;
}
.s4 .map .state:hover.unavailable {
  border-color: #ffffff;
}
.map {
  position: relative;
  width: 275px;
  height: 200px;
  font-size: 10px;
}
.map .state {
  position: absolute;
  background: #a7a8aa;
  color: #ffffff;
  width: calc(100%/11);
  height: calc(100%/8);
  padding-top: 1.7%;
  border: 1px solid #ffffff;
  text-align: center;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  cursor: default;
}
.map .state.unavailable,
.map .state.unavailable:hover {
  background: url('./assets/stripe.png');
  background-size: 8px 8px;
  color: #a7a8aa;
}
.map .state.incon.q0-4 {
  background: #b0e1a8;
}
.map .state.incon.q1-4 {
  background: #7ccd6f;
}
.map .state.incon.q2-4 {
  background: #4eb23e;
}
.map .state.incon.q3-4 {
  background: #35792a;
}
.map .state.add.q0-4 {
  background: #bccee0;
}
.map .state.add.q1-4 {
  background: #7da1c3;
}
.map .state.add.q2-4 {
  background: #6892b9;
}
.map .state.add.q3-4 {
  background: #5e8ab4;
}
.map .state.diff.q0-4 {
  background: #ffdd65;
}
.map .state.diff.q1-4 {
  background: #ffc909;
}
.map .state.diff.q2-4 {
  background: #e9b600;
}
.map .state.diff.q3-4 {
  background: #daaa00;
}
.map .state.no.q0-4 {
  background: #e4a8d7;
}
.map .state.no.q1-4 {
  background: #d36dbc;
}
.map .state.no.q2-4 {
  background: #bb399d;
}
.map .state.no.q3-4 {
  background: #80276c;
}
.map .ak {
  left: calc(100%/11 * 0);
  top: calc(100%/8 * 0);
}
.map .me {
  left: calc(100%/11 * 10);
  top: calc(100%/8 * 0);
}
.map .wi {
  left: calc(100%/11 * 5);
  top: calc(100%/8 * 1);
}
.map .vt {
  left: calc(100%/11 * 9);
  top: calc(100%/8 * 1);
}
.map .nh {
  left: calc(100%/11 * 10);
  top: calc(100%/8 * 1);
}
.map .wa {
  left: calc(100%/11 * 0);
  top: calc(100%/8 * 2);
}
.map .id {
  left: calc(100%/11 * 1);
  top: calc(100%/8 * 2);
}
.map .mt {
  left: calc(100%/11 * 2);
  top: calc(100%/8 * 2);
}
.map .nd {
  left: calc(100%/11 * 3);
  top: calc(100%/8 * 2);
}
.map .mn {
  left: calc(100%/11 * 4);
  top: calc(100%/8 * 2);
}
.map .il {
  left: calc(100%/11 * 5);
  top: calc(100%/8 * 2);
}
.map .mi {
  left: calc(100%/11 * 6);
  top: calc(100%/8 * 2);
}
.map .ny {
  left: calc(100%/11 * 8);
  top: calc(100%/8 * 2);
}
.map .ma {
  left: calc(100%/11 * 9);
  top: calc(100%/8 * 2);
}
.map .or {
  left: calc(100%/11 * 0);
  top: calc(100%/8 * 3);
}
.map .nv {
  left: calc(100%/11 * 1);
  top: calc(100%/8 * 3);
}
.map .wy {
  left: calc(100%/11 * 2);
  top: calc(100%/8 * 3);
}
.map .sd {
  left: calc(100%/11 * 3);
  top: calc(100%/8 * 3);
}
.map .ia {
  left: calc(100%/11 * 4);
  top: calc(100%/8 * 3);
}
.map .in {
  left: calc(100%/11 * 5);
  top: calc(100%/8 * 3);
}
.map .oh {
  left: calc(100%/11 * 6);
  top: calc(100%/8 * 3);
}
.map .pa {
  left: calc(100%/11 * 7);
  top: calc(100%/8 * 3);
}
.map .nj {
  left: calc(100%/11 * 8);
  top: calc(100%/8 * 3);
}
.map .ct {
  left: calc(100%/11 * 9);
  top: calc(100%/8 * 3);
}
.map .ri {
  left: calc(100%/11 * 10);
  top: calc(100%/8 * 3);
}
.map .ca {
  left: calc(100%/11 * 0);
  top: calc(100%/8 * 4);
}
.map .ut {
  left: calc(100%/11 * 1);
  top: calc(100%/8 * 4);
}
.map .co {
  left: calc(100%/11 * 2);
  top: calc(100%/8 * 4);
}
.map .ne {
  left: calc(100%/11 * 3);
  top: calc(100%/8 * 4);
}
.map .mo {
  left: calc(100%/11 * 4);
  top: calc(100%/8 * 4);
}
.map .ky {
  left: calc(100%/11 * 5);
  top: calc(100%/8 * 4);
}
.map .wv {
  left: calc(100%/11 * 6);
  top: calc(100%/8 * 4);
}
.map .va {
  left: calc(100%/11 * 7);
  top: calc(100%/8 * 4);
}
.map .md {
  left: calc(100%/11 * 8);
  top: calc(100%/8 * 4);
}
.map .de {
  left: calc(100%/11 * 9);
  top: calc(100%/8 * 4);
}
.map .az {
  left: calc(100%/11 * 1);
  top: calc(100%/8 * 5);
}
.map .nm {
  left: calc(100%/11 * 2);
  top: calc(100%/8 * 5);
}
.map .ks {
  left: calc(100%/11 * 3);
  top: calc(100%/8 * 5);
}
.map .ar {
  left: calc(100%/11 * 4);
  top: calc(100%/8 * 5);
}
.map .tn {
  left: calc(100%/11 * 5);
  top: calc(100%/8 * 5);
}
.map .nc {
  left: calc(100%/11 * 6);
  top: calc(100%/8 * 5);
}
.map .sc {
  left: calc(100%/11 * 7);
  top: calc(100%/8 * 5);
}
.map .dc {
  left: calc(100%/11 * 8);
  top: calc(100%/8 * 5);
}
.map .ok {
  left: calc(100%/11 * 3);
  top: calc(100%/8 * 6);
}
.map .la {
  left: calc(100%/11 * 4);
  top: calc(100%/8 * 6);
}
.map .ms {
  left: calc(100%/11 * 5);
  top: calc(100%/8 * 6);
}
.map .al {
  left: calc(100%/11 * 6);
  top: calc(100%/8 * 6);
}
.map .ga {
  left: calc(100%/11 * 7);
  top: calc(100%/8 * 6);
}
.map .hi {
  left: calc(100%/11 * 0);
  top: calc(100%/8 * 7);
}
.map .tx {
  left: calc(100%/11 * 3);
  top: calc(100%/8 * 7);
}
.map .fl {
  left: calc(100%/11 * 7);
  top: calc(100%/8 * 7);
}
.map .pr {
  left: calc(100%/11 * 10);
  top: calc(100%/8 * 7);
  display: none;
}
.chart {
  margin: 40px 13px 0 13px;
  height: 280px;
  position: relative;
}
.chart .grid {
  border-bottom: 1px solid #dbdbdc;
  height: 265px;
}
.chart .grid .line {
  border-top: 1px dotted #dbdbdc;
  height: calc(100% / 7);
  color: #a7a8aa;
  font-size: 12px;
}
.chart .states {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.chart .states .state {
  position: absolute;
}
.chart .states .state .bars {
  position: relative;
  margin: 0 auto;
}
.chart .states .state .bars .bar {
  position: absolute;
  border-top: 1px solid #ffffff;
}
.chart .states .state .label {
  font-size: 10px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1337;
  width: 100%;
  text-align: center;
}
.chart .states .state .tooltip {
  opacity: 0;
  position: absolute;
  top: -141px;
  z-index: 1337;
  pointer-events: none;
}
.chart .states .state .tooltip .box {
  background: white;
  border: 1px solid #a7a8aa;
  padding: 5px;
}
.chart .states .state .tooltip .line {
  width: 110px;
  height: 10px;
  border-right: 1px solid #a7a8aa;
}
.chart .states .state .tooltip h5 {
  font-size: 14px;
  line-height: 1;
  margin: 0;
  padding: 5px;
}
.chart .states .state .tooltip table tr.add {
  color: #5e8ab4;
}
.chart .states .state .tooltip table tr.diff {
  color: #daaa00;
}
.chart .states .state .tooltip table tr.no {
  color: #80276c;
}
.chart .states .state .tooltip table tr th {
  white-space: nowrap;
  text-align: left;
  padding: 0 5px 5px 5px;
}
.chart .states .state .tooltip table tr td {
  padding: 0 5px 5px 5px;
  text-align: right;
}
.chart .states .state .tooltip table tr td:last-child {
  padding-left: 5px;
}
.chart .states .state .tooltip table tr:last-child th,
.chart .states .state .tooltip table tr:last-child td {
  border-top: 1px solid #e6e6e6;
  padding-top: 5px;
}
.chart .states .state:hover .tooltip,
.chart .states .state.active .tooltip {
  opacity: 1;
}
.chart .bars {
  position: absolute;
}
.chart .bars .bar {
  width: 100%;
}
.chart .bars .bar.add {
  background: #5e8ab4;
}
.chart .bars .bar.diff {
  background: #daaa00;
}
.chart .bars .bar.no {
  background: #80276c;
}
.methodology {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -150px;
  margin-left: -225px;
  border-top: 1px solid #e6e6e6;
  width: 450px;
  padding: 15px;
  background: #ffffff;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.25);
  display: none;
}
.methodology.active {
  display: block;
}
.methodology h2 {
  font-size: 18px;
  font-weight: 300;
  margin-bottom: 5px;
}
.methodology p {
  font-size: 14px;
  font-weight: 300;
}
.methodology .close {
  position: absolute;
  top: 0px;
  right: 15px;
  font-size: 30px;
  font-weight: 300;
  color: #a7a8aa;
}
.methodology .close:hover {
  cursor: pointer;
  color: #63666a;
}
.page-footer {
  position: fixed;
  width: 100%;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 10px;
  font-size: 12px;
  border-top: 1px solid #e6e6e6;
  background: #ffffff;
}
@media screen and (max-width: 600px) {
  .page-header .title {
    padding-left: 20px;
  }
  .screen {
    bottom: 105px;
  }
  .screen .left .description {
    margin: 0;
  }
  .screen .left h5 {
    padding-left: 0;
  }
  .screen .left .sort {
    margin-left: 0;
  }
  .screen .left .sort label {
    font-size: 10px;
  }
  .screen .chart {
    margin: 20px 0 0 0;
  }
  .screen .content {
    max-width: 90%;
  }
  .screen .content p {
    font-size: 14px;
    height: auto;
  }
  .screen .content button {
    padding: 10px;
  }
  .screen .content .s2-chart {
    height: 220px;
  }
  .screen .content .s2-chart .con .label .percent,
  .screen .content .s2-chart .incon .label .percent {
    font-size: 14px;
  }
  .screen .content .s2-chart .con .label .text,
  .screen .content .s2-chart .incon .label .text {
    font-size: 12px;
  }
  .screen.s4 .chart {
    height: 200px;
  }
  .screen.s4 .chart .grid {
    height: 185px;
  }
  .screen.s4 .chart .states .state .label {
    font-size: 8px;
  }
}
@media screen and (min-width: 601px) and (max-width: 768px) {
  .screen {
    bottom: 73px;
  }
  .screen .content p {
    font-size: 14px;
    height: auto;
  }
  .screen .content button {
    padding: 10px;
  }
  .screen .content .s2-chart {
    height: 200px;
  }
  .screen .content .s2-chart .con .label .percent,
  .screen .content .s2-chart .incon .label .percent {
    font-size: 14px;
  }
  .screen .content .s2-chart .con .label .text,
  .screen .content .s2-chart .incon .label .text {
    font-size: 12px;
  }
  .screen .content .name {
    font-size: 14px;
  }
  .screen.s4 .map {
    width: 220px;
    height: 160px;
  }
  .screen.s4 .map .state {
    padding-top: 1.5%;
    font-size: 9px;
  }
  .screen.s4 .chart {
    height: 200px;
  }
  .screen.s4 .chart .grid {
    height: 185px;
  }
  .screen.s4 .states .state .label {
    font-size: 8px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1200px) {
  .screen {
    bottom: 73px;
  }
  .screen .content p {
    font-size: 14px;
    height: auto;
  }
  .screen .content button {
    padding: 10px;
  }
  .screen .content .s2-chart {
    height: 200px;
  }
  .screen .content .s2-chart .con .label .percent,
  .screen .content .s2-chart .incon .label .percent {
    font-size: 14px;
  }
  .screen .content .s2-chart .con .label .text,
  .screen .content .s2-chart .incon .label .text {
    font-size: 12px;
  }
  .screen .content .name {
    font-size: 14px;
  }
  .screen.s4 .map {
    width: 220px;
    height: 160px;
  }
  .screen.s4 .map .state {
    padding-top: 1.5%;
    font-size: 9px;
  }
  .screen.s4 .chart {
    height: 200px;
  }
  .screen.s4 .chart .grid {
    height: 185px;
  }
  .screen.s4 .chart .states .state .label {
    font-size: 8px;
  }
}
@media screen and (min-height: 600px) and (max-height: 750px) {
  .chart {
    height: 200px;
  }
  .chart .grid {
    height: 185px;
  }
  .chart .states .state .label {
    font-size: 8px;
  }
}
